/* ************************************************   
Theme Name: autozone-child
Author: Templines
Version: 1.0
Description: Auto Dealer template with E-commerce.
Theme URI:  http://prestazilla.org/wordpress/autozone/
Author URI: templines.com
Template:   autozone
License: GNU General Public License version 3.0 & Envato Regular/Extended License
License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Tags: left-sidebar, right-sidebar, custom-header, custom-menu, editor-style
*/

@import url("../autozone/style.css");

.staff-progress {
	display: none;
}




/* ==============================================*/
/* ======= changes to footer sponsor logos ======*/
/* ==============================================*/

.sponsors-grid .wpb_image_grid_ul {
	margin-top: 50px !important;
		transition: none !important;
	  	list-style-type: none;
	 	width: 100%;
	  	max-width: 1800px;
		 margin: 0 auto !important;
		 flex-wrap: wrap;
		display: flex;
		height: 100px;
	  flex-direction: row;
	  justify-content: space-around;
	  align-content: center;
	  align-items: center;
	  
}

@media only screen and (max-width: 1126px) {
	.sponsors-grid .wpb_image_grid_ul {
		padding-top: 50px !important;
	}
}

@media only screen and (max-width: 1006px) {
	.sponsors-grid .wpb_image_grid_ul {
		padding-top: 50px !important;
	}
}

@media only screen and (max-width: 286px) {
	.sponsors-grid .wpb_image_grid_ul {
		margin-top: 50px !important;
	}
}


@media only screen and (max-width: 266px) {
			.sponsors-grid .wpb_image_grid_ul {
				padding-top: 200px !important;
			}
}


.sponsors-grid .wpb_image_grid_ul li.sponsor-logo-items {
		width: 100%;
		margin-right: 20px;
		margin-bottom: 20px;
		max-width: 100px !important;
		position: relative !important;
}



.sponsors-wrapper a {
	margin-bottom: 20px;
	margin-left: 40px;
}




@media only screen and (max-width: 1006px) {
	.sponsors-grid  {
		height: 80px !important;
	}
}

@media only screen and (max-width: 646px) {
	.sponsors-grid {
		height: 100px !important;
	}
}

@media only screen and (max-width: 406px) {
	.sponsors-grid {
		height: 150px !important;
	}
}
@media only screen and (max-width: 286px) {
	.sponsors-grid {
		height: 450px !important;
	}
}



@media only screen and (max-width: 762px) {
	.normal-logo {

		/* width: 150px !important; */
		
	}
}

.center-service-widget .wpb_wrapper .slider-services {
	display: flex;
	justify-content: center;
	flex-direction: row;
	width: 100%;
	max-width: 1200px;
	margin-bottom: 25px;
	
}

@media only screen and (max-width: 646px) {
.center-service-widget .wpb_wrapper .slider-services {
	display: block;
	
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	height: 200px;
	margin-bottom: 25px;
	clear: both;
	position: static;
}
}

.center-service-widget .wpb_wrapper .slider-services .list-services {
	width: 100%;
	max-width: 400px;

}

@media only screen and (max-width: 646px) {
	.services-row {
		height: 1200px;
		padding-bottom: 25px;
		padding-top: 0px;

	}

	.services-row .vc_row {
		z-index: 0 !important;
		position: static !important;
		clear: both;
		display: block;
	}

	.service-header .section-title-box {
	 position: static !important;
	 clear: both;
	 display: block;
	 margin-bottom: 10px;

	}
	

}


@media (max-width: 991px) {
	 .post_mod-a:nth-child(odd) .entry-date {
	 	right: -10px !important;
	 }
	 .post_mod-a:nth-child(even) .entry-date {
		left: -10px !important;
	 }
}

.section-title-box {
	position: relative;
	z-index: 8 !important;
	padding-bottom: 50px !important;
}